#ifndef _READER_BACKLOG_H
#define _READER_BACKLOG_H
/*
	ProWesS reader - a HTML file browser

	PROforma, PROGS Font & Raster Manager
	ProWesS, PROGS Windowing System

	definition of the BackLog object, which can be used for direct jumps,
	and is also used for going to the previous file

	(c) PROGS, Professional & Graphical Software
	written by Joachim Van der Auwera
	started 03 December 1995
*/

#include "reader_h"
#include "ProWesS_h"

Error BackLogInit(Global *g);
Error BackLogAdd(Global *g);
Error BackLogGet(Global *g);
Error BackLogMenu(Global *g, PWObject menu);
Error BackLogSelect(PWObject object, char *item);

#endif _READER_BACKLOG_H
